.dialog {
    &-list {
        margin: 0;
        display: flex;
        justify-content: space-between;
        flex-direction: row;
        align-items: flex-start;
        height: 27px;

        span {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            line-height: 27px;
        }
    }
    &-title {
        &-details {
            font-size: .75rem;
            padding: 1px 0 0;
            flex: 0 0 auto;
            margin-left: 0.5rem;
        }
    }
    &-subtitle {
        margin-top: -3px;

        &-badge {
            margin-top: 4px;
            margin-right: -3px;
            margin-left: 0.25rem;
            flex: 0 0 auto;
            height: 1.5rem;
            min-width: 1.5rem;
            line-height: 27px;
            padding: 0 0.5rem;
            border-radius: 0.75rem;
            font-weight: 500;
            color: var(--badge-text-color);
            font-size: .875rem;
            text-align: center;

            &.rbico {
                &:before {
                    color: var(--chatlist-pinned-color);
                    font-size: 1.5rem;
                }
            }
        }
    }
}